## pyboard-rshell 0.0.31

=== debian/changelog ===
pyboard-rshell (0.0.31-0ubuntu1) jammy; urgency=medium

  * Initial release. (LP: #1969450)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 18 Mar 2022 14:56:23 +0000
