=== debian/control ===
Source: pyboard-rshell
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dave Jones <dave@waveform.org.uk>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Section: python
Homepage: https://github.com/dhylands/rshell
Vcs-Git: https://salsa.debian.org/python-team/packages/rshell.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rshell
Rules-Requires-Root: no

Package: python3-rshell
Architecture: all
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Remote shell for working with MicroPython boards - python3 library
 A simple shell which runs on the host and uses MicroPython's raw-REPL to send
 Python snippets to the board in order to get file-system information, and to
 copy files to and from MicroPython's file-system. It also has the ability to
 invoke the MicroPython REPL, so rshell can be used as a terminal emulator as
 well.
 .
 This package contains the rshell module, including the rshell.pyboard module
 which can be used to control MicroPython boards from Python scripts.

Package: pyboard-rshell
Architecture: all
Depends:
 python3-rshell (>= ${binary:Version}),
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Remote shell for working with MicroPython boards
 A simple shell which runs on the host and uses MicroPython's raw-REPL to send
 Python snippets to the board in order to get file-system information, and to
 copy files to and from MicroPython's file-system. It also has the ability to
 invoke the MicroPython REPL, so rshell can be used as a terminal emulator as
 well.
 .
 This package contains the rshell tool itself.
