=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=rshell

export prefix=/usr
export libdir=$(prefix)/lib/$(DEB_HOST_MULTIARCH)


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Move the scripts to the rshell package
	mkdir -p debian/pyboard-rshell/usr/bin
	mv debian/python3-rshell/usr/bin/rshell debian/pyboard-rshell/usr/bin
	mv debian/python3-rshell/usr/bin/pyboard debian/pyboard-rshell/usr/bin
