=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/rshell_$1\.orig\.tar\.gz/ \
  https://github.com/dhylands/rshell/tags .*/v?@ANY_VERSION@\.tar\.gz
